<h3>service injector in ser-inj2 component</h3>
<body>
    <div>
        <table border="1px solid black">
            <thead>
                <tr>
                    <th>id</th>
                    <th>name</th>
                    <th>company</th>
                    <th>branch</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor=" let service of s">
                    <td>{{service.id}}</td>
                    <td>{{service.name}}</td>
                    <td>{{service.company}}</td>
                    <td>{{service.branch}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
